package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/12/25.
 */

public class FumudaiBean {
    private long id;
    private String url;
    private String title;
    private int image;

    public FumudaiBean(long id, String title, int image) {
        this.id = id;
        this.title = title;
        this.image = image;
    }

    public int getImage() {
        return image;
    }

    public void setImage(int image) {
        this.image = image;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    @Override
    public String toString() {
        return "FumudaiBean{" +
                "id=" + id +
                ", url='" + url + '\'' +
                ", title='" + title + '\'' +
                ", image=" + image +
                '}';
    }
}
